<!doctype html>
<html>
<?- include('../partials/header') -?>
<body>
 
<div class="container">
    <h1><?= message ?></h1>
    <h2><?= error.status ?></h2>
    <pre><?= error.stack ?></pre>
</div>

</body>
</html>